<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Mood</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
  <script src="https://www.youtube.com/iframe_api"></script>
  

</head>
<body>
  <app-root></app-root>


    
    
 
</body>
</html>
